"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.playgroundDialog = exports.PlaygroundContainer = void 0;
var _objectSpread2 = _interopRequireDefault(require("@babel/runtime/helpers/objectSpread2"));
var _styled = _interopRequireDefault(require("@emotion/styled"));
var sharedStyles = {
  "p, a, h1, h2, h3, h4, ul, pre, code": {
    margin: 0,
    padding: 0,
    color: "inherit"
  },
  "a:active, a:focus, button:focus, input:focus": {
    outline: "none"
  },
  "input, button, submit": {
    border: "none"
  },
  "input, button, pre": {
    fontFamily: "'Open Sans', sans-serif"
  },
  code: {
    fontFamily: "Consolas, monospace"
  }
};
var PlaygroundContainer = /*#__PURE__*/(0, _styled.default)("div", {
  target: "e1o47c380",
  label: "PlaygroundContainer"
})({
  marginTop: -3,
  overflow: "hidden",
  ".playground": (0, _objectSpread2.default)({
    height: "calc(100vh - 64px)",
    margin: 0,
    padding: 0,
    fontFamily: "'Open Sans', sans-serif",
    WebkitFontSmoothing: "antialiased",
    MozOsxFontSmoothing: "grayscale",
    color: "rgba(0,0,0,.8)",
    lineHeight: 1.5,
    letterSpacing: 0.53,
    marginRight: "-1px !important"
  }, sharedStyles)
});
exports.PlaygroundContainer = PlaygroundContainer;
var playgroundDialog = {
  ".ReactModalPortal": sharedStyles
};
exports.playgroundDialog = playgroundDialog;

//# sourceMappingURL=Playground.styles.js.map